Subject: restricted upload

From: [email-masked] (Thomas Wong-Interdepartmental Laboratories)
Date: Thu, 1 Jun 1995 15:08:49 -0400 (EDT)

How can one use the SITE GROUP and SITE PASSWORD facility under
wu-ftpd? I can't invoke those commands once I login in as anonymous
users. My goal is to use site group and site password for restricting
certain people for uploading files to the ftp server. Thanks.

-- 
Thomas Wong, Network Administrator    Voice: (212) 769-5311
Interdepartmental Laboratories        Email: [email-masked]
American Museum of Natural History    WWW: http://www.amnh.org/~tom
Central Park West at 79th Street,     PGP: http://www.amnh.org/~tom/pgp.asc
New York, NY 10024-5192, USA          All opinions are mine, all mine :8)